@charset "utf-8";
body {background-color: #000000;}
strong{font-weight:normal;}
.wrap{width:960px; margin:0 auto; padding:0 10px;}

#header{width:100%; color:#ffffff; background:#000000; float:left;}

/*
font-family:'DIN Next W01 Light';
font-family:'DIN Next W01 Regular';
font-family:'DIN1451W15-Mittelschrif';
*/

#logo{float:left;}
#logo a {width: 270px; height: 49px; float: left; display: block; background: url(../images/visijax.png) no-repeat; text-indent: -9999px; margin: 15px 0 25px 0;}

#header-bits{float:right; height: 50px;}
#header-bits .custom{float:right;}
#header-bits p{margin:0;}

#main-nav{float:right; clear:right; z-index:9999;}
#main-nav ul{padding:0; margin:0; list-style:none; float:right; width:100%; background:#000000;}
#main-nav li:first-child{border-left:0;}
#main-nav li{margin:0; padding:0; float:left; border-left:1px solid #c8d021; line-height:15px;}
#main-nav li a{float:left; display:block; color:#ffffff; padding: 4px 11px 3px 11px; font-size:15px; text-transform:uppercase; text-decoration:none; background:#000000; border:0; line-height:17px;}
#main-nav li.ux-menu-item101 a {float: left; display: block; padding: 0; background: url(../images/home-icon.png) no-repeat; text-indent: -9999px; color: #000000!important; width: 19px; height: 19px; margin-right: 10px;}
#main-nav li a.current, #main-nav li a:hover{color:#c8d021;}
#main-nav .ux-menu-arrow{background:none; height:0;}
#main-nav li ul li:first-child{border-left:1px solid #c8d021;}
#main-nav ul ul{margin-left: -1px;}

#top{width:100%; color:#ffffff; background:#000000; overflow:hidden;}

#top .wk-slideshow{}
#top .wk-slideshow ul{position:relative;}
#top .wk-slideshow ul li{margin:0;}

.banner{position:relative; padding-bottom:170px; min-width:960px;}
.banner p{margin:0;}
.banner img{width: 100%; height: auto; position: absolute; margin-top: 0;}

#slideshow-1.wk-slideshow ul{padding-bottom:350px; min-width:960px;}
#slideshow-1.wk-slideshow ul img{width: 100%; height: auto; position: absolute; top: 50%; margin-top: 0;}
#slideshow-1.wk-slideshow ul h3{position: absolute; font-family:'DIN Next W01 Light', Arial, sans-serif; display: block; z-index: 9999; height: 0; left: 50%; margin-left: -450px; color: #ffffff; margin-top: 240px; font-size: 40px; line-height: 42px; text-transform: uppercase; letter-spacing: 3px;}
#slideshow-1.wk-slideshow ul h3 strong{font-family:'DIN Next W01 Light', Arial, sans-serif; color: #c8d021}

#slideshow-2 ul{width:960px!important; margin:0 auto;}

#slideshow-2{background:url(../images/bg-slideshow-2.jpg) repeat-x; clear:both;}
#slideshow-2 .width33{color:#ffffff; margin:20px 0 5px 0;}
#slideshow-2 .width33 .padding{padding:5px; background:#414042;}
#slideshow-2 .width33 .padding img{width:100%; height:116px;}
#slideshow-2 h3{color:#ffffff; margin-top:5px; text-align:left;}

#slideshow-2 .left{margin-right:10px;}
#slideshow-2 .middle{margin:0 10px;}
#slideshow-2 .right{margin-left:10px; float:none;}

.body101 #main{background:url(../images/bg-home.jpg) repeat; color:#ffffff;}
.body101 #main a{color:#c8d021;}

#main{width: 100%; overflow: hidden; background:#ffffff;}

#main .wk-slideshow-tabsbar{width:100%; clear:both; margin:30px 0 0 0; float: left;}
#main .wk-slideshow-tabsbar ul, #main .wk-slideshow-tabsbar li{margin:0;}
#main .nav-container .nav, #main .slides-container .slides{width:960px!important; margin:0 auto; float: none;}
#main .wk-slideshow-tabsbar .slides-container{border: 0; background: #c6c5c6;}
#main .wk-slideshow-tabsbar .slides-container ul{background:#ffffff;}
#main .wk-slideshow-tabsbar .nav li{background:#8d8c8e; color:#ffffff; text-shadow:0;}
#main .wk-slideshow-tabsbar .nav li.active{background:#c7d020;}

.wk-slideshow-tabsbar .nav-container {border:0; background:url(../images/bg-tabs-nav.png) bottom repeat-x #ffffff; border-radius:0; box-shadow: 0 1px 0 #fff inset; text-shadow: none;}

#article{float:left; padding: 30px 0 15px 0;}
#article .home{width: 645px;}

#article h3{padding-bottom: 6px; border-bottom: 1px solid #c8d021; margin-bottom: 15px;}

#main .wk-slideshow{}
#main .wk-slideshow ul{width:960px!important; margin:0 auto;}
#main .wk-slideshow ul li{margin:0;}

.body106 #article{width:100%;}

.body101 #aside{padding:30px 20px; background:url(../images/bg-aside-home.png) repeat;}
#aside{float:right;}
#aside .twitter{width:250px;}
.twitter h3{padding-bottom:6px; border-bottom:1px solid #c8d021; margin-bottom:15px;}
.wk-twitter-list p{font-size:13px; line-height:17px; margin: 10px 0;}

#footer{width:100%; color:#939598; background:#000000; overflow:hidden; border-top:45px solid #c7d020;}

#footer-nav{float:right; margin:10px 0; clear: both;}
#footer-nav ul{padding:0; margin:0; list-style:none; float:right; background: url(../images/bg-nav.jpg) no-repeat; width:100%;}
#footer-nav li:first-child{border-left:0!important;}
#footer-nav li{margin:0; padding:0; float:left; border-left:1px solid #939598; line-height:15px;}
#footer-nav li a{float:left; display:block; color:#939598; padding: 3px 11px 3px 11px; font-size:13px; text-transform:uppercase; text-decoration:none;}
#footer-nav li.active a, #footer-nav li a:hover{color:#c8d021;}

#footer-details{margin:10px 0; clear: both; float: left; width: 100%;}
#footer-details p{margin:0; font-size:13px; line-height:15px;}
#footer-details .social{float:right;}

.img-intro img{width:97%;}
.stButton{margin:0!important;}
.sharethis{float:right;}
/* ------- Virtuemart CSS --------*/
.main-image img {width: 100%; height: auto; max-height:100%;}
.vm-cart{float:right; width:200px; margin-right:30px; margin-top:5px; background:url(../images/bg-checkout-basket.png) left no-repeat; padding-left:30px;}
.productdetails-view .spacer-buy-area {padding:0;}
.productdetails-view .addtocart-bar {margin: 15px 0 0; padding:0;}
.addtocart-area{float:left;}
.productdetails-view .product-description, .product-fields {margin:0; float: left; width: 100%;}
.product-short-description {font-family:'DIN Next W01 Light', Arial, sans-serif; margin: 0; padding: 0; font-size: 16px; line-height: 20px; color: #0a0a0c;}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
width: 180px;
background: url(../images/bg-cart-button.png) right no-repeat #069edb;
background-position: 151px 7px;
color: #fff;
border: solid #0077a7 1px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
font-size: 13px;
cursor: pointer;
height: 34px;
text-align: left;
letter-spacing: 1px;
padding: 4px 10px;
text-transform: uppercase;
}

fieldset {border: solid 1px #ddd; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; padding: 12px 12px 0; margin: 18px 0;}
fieldset h1, fieldset h2, fieldset h3{font-size:16px;}
.control-buttons{text-align:left!important; line-height:37px; width: 75%;}
.control-buttons .default{clear:both;}

.cart-view{width:960px;}

.width50 .additional-images img {margin-right: 8px; width: 100px; height: auto;}
.product-field{margin:5px 0;}

.vmicon, .vmiconFE {background-image: url(../images/vm2-sprite.png);}

.product-fields-title{padding:5px 10px; background:#c7d020; color:#ffffff;}
.product-field-display select{border: 0 !important;  /*Removes border*/
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background:url(../images/select-arrow.png) right no-repeat #d7d8d9;
    width: 150px;
    padding: 5px 0 7px 8px;
border-radius: 0;}
#lightbox-overlay,#fancybox-overlay{z-index:9999;}
#lightbox-wrap,#fancybox-wrap{z-index:9999;}
.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span{font-size:16px; font-family:'DIN Next W01 Regular', Arial, sans-serif;}
.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2{font-size:20px;}
.sectiontableentry1{margin-top:5px;}

.customer-comment{background:url(../images/paypal.jpg) left no-repeat;}

.formResponsive .formHorizontal .rsform-block-caption .formControls {margin-left: 0; margin-top:10px;}

.form-validate{margin-bottom:130px;}